Subject: bug#17817: 24.3.91; Assertion failure in bidi.c (Cygwin-w32 build)

From: Ken Brown <[email-masked]>
Date: Sat, 21 Jun 2014 15:36:44 -0400

On 6/21/2014 3:30 PM, Eli Zaretskii wrote:
>> Date: Sat, 21 Jun 2014 15:14:24 -0400
>> From: Ken Brown <[email-masked]>
>> CC: [email-masked]
>>
>> I think I'll start using --with-file-notification=no for a while, to see
>> if that cuts down on the crash reports.
>
> But isn't Glib also pulled in when Emacs is built with GTK?
>
> IOW, is --with-file-notification=no enough to remove Glib out of the
> equation?

You're right, but at least that will remove Glib from the Cygwin-w32 
build.  If it improves things, then I'll know it's worth spending some 
time debugging Glib.

Ken